unit uIDataModuleContactos;

interface

uses
  SysUtils, Classes,
  uBizContactos, uBizDatosBancarios, uBizCategoriasContacto;

type
  IDataModuleContactos = interface
    ['{FA9221A2-BEAB-4ADF-A6D9-9E3F94971D65}']
    function _GetItems (IDCategoria : Integer): IBizContacto;
    function _GetDatosBancarios : IBizDatosBancarios;
    function GetNextID(const DataSetName : String) : Integer;
  end;

implementation

end.
